Loading...
Searching...
No Matches
pdumodel::Rating Struct Reference

Numerical usage ratings. More...

## Public Attributes

int | current
| Maximum current in Amperes rounded down to the nearest integer.
float | decimalCurrent
| Maximum current in Amperes with potential decimal places.
int | minVoltage
| Minimum voltage in Volts.
int | maxVoltage
| Maximum voltage in Volts.

## Detailed Description

Numerical usage ratings.

The documentation for this struct was generated from the following file:

- Nameplate.idl